{% extends "base.html" %} {% load static %} {% load crispy_forms_tags %} {% block meta %}
<title>Logged Out</title>
<style>
    body {
        background-color: #FDF7E4;
    }
</style>
{% endblock meta %} {% block content %}
<div class="container" style="left: 50%; width: 50%; text-align: center; margin-top: 5%;">
    <a class="retched" style="text-decoration: none;">You have been logged out</a>
    <div class="container">
        <small class="text-muted">
        <a class="rec" href="{% url 'story9:login' %}">Log In Again</a>
    </small>
    </div>
</div>


{% endblock content %}